[<text>
<title>sec okays midwest stock trading of otc issues</title>
<dateline>    washington, april 29 - </dateline>the securities exchange commission
decided to allow the midwest stock exchange to trade 25 stocks
currently listed on the national securities dealers association
automated quotation, nasdaq, system.
    the sec's unanimous decision granting so-called unlisted
trading privileges to the 25 nasdaq securities will allow the
midwest exchange to begin trading the issues by may 18 under a
one-year pilot program.
    unlisted trading privileges allow trading of stocks on an
exchange other than the one on which the stocks are listed.
    before it would approve the midwest exchange request for
the unlisted trading privileges, the sec had insisted that it
and the national association of securities dealers, nasd, come
up with a way of reporting and combining information on stock
prices and transactions.
    sec officials said they needed to be assured that 
information on the trading in and price of the securities would
be in one place, for accuracy and consistency.
    but since the exchanges still have not come with a master
plan, the sec approved an interim plan under which nasdaq
terminals would be put on the midwest exchange floor.
    all trades in the 25 over the counter securities done on
the midewest exchange will be quoted in the nasdaq system as
well as on the midwest exchange under the interim plan.
    the nasd, midwest exchange and several other exchanges have
said they are working on a master plan for consolidating the
reporting of price quotes and other information on stocks now
traded on nasdaq and listed on one or more exchanges.
    but an sec official said such a new master reporting system
is not expected to be in place until early next year. the
midwest exchange proposed the interim reporting plan so that it
can begin unlisted trading immediately, he said.
    the 25 securities to be traded on the midwest exchange are
the first over the counter securities to be traded on any
exchange besides the nasdaq. some issues listed on exchanges,
however, are traded on the nasdaq.
    the 25 securities had an average dollar volume last year of
2.4 billion dlrs and made up 18 pct of the dollar volume of all
the securities quoted on the nasd's national market system.
    sec officials said they would review the pilot program in
about a year. it was intended to spur more competition in the
securities industry.
 reuter
</text>]